Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# ECG_Simple_Address_Server.h File Reference

`#include "orbsvcs/RtecUDPAdminS.h"`
`#include "EC_Lifetime_Utils_T.h"`
`#include "ace/INET_Addr.h"`

Include dependency graph for ECG_Simple_Address_Server.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_ECG_Simple_Address_Server
| Basic implementation of RtecUDPAdmin idl interface. More...

## Detailed Description

Id:
  ECG_Simple_Address_Server.h,v 1.2 2003/07/21 06:42:28 jwillemsen Exp

Author:
  Marina Spivak (marina@atdesk.com)